{
  config,
  lib,
  pkgs,
  ...
}: {
  # All system packages required from nixos-unstable by default
  environment.systemPackages = with pkgs; [
    neovim # nano is installed by default
    wget
    vesktop
    thunderbird
    kdePackages.bluedevil
    fastfetch
    ungoogled-chromium
    qbittorrent
    p7zip
    unrar
    wineWowPackages.stable
    wine
    (wine.override {wineBuild = "wine64";})
    wine64
    wineWowPackages.staging
    winetricks
    wineWowPackages.waylandFull
    vlc
    protonmail-bridge
    obs-studio
    pciutils
    vial
    qmk
    dmidecode
    wl-clipboard
    lutris
    tree
    tenacity
    home-manager
    davinci-resolve
    v4l-utils
    libreoffice
    nixfmt-rfc-style
    nixd
  ];
}
